{
  orderId = "00-00884-271";
  satellite = "LANDSAT-7";
  sensor = "ETM+";
  orbitSense = 'D';
  productInfo = 
  {
    inputDatasetId = "RSI-2730";
    productDatasetId = "n/a";
    productGenTime = "2001 10 03 18:10:10.000";
    outputMediaType = "CD";
    outputFormat = "HDF";
    mediaInterleaving = "BSQ";
  }
  imageInfo = 
  {
    browseImageFilePath = ".././00-00884-271_";
    startTime = "1999 08 31 15:25:13.992";
    endTime = "1999 08 31 15:25:40.431";
    centreTime = "1999 08 31 15:25:22.506";
    centreLocation = 
    {
      latitude = 4.459765302481661e+01;
      longitude = -7.194096120602285e+01;
    }
    corners = 
    {
      upperLeft = 
      {
        latitude = 4.556150345563110e+01;
        longitude = -7.293178981472676e+01;
      }
      upperRight = 
      {
        latitude = 4.520650775178643e+01;
        longitude = -7.049734321896244e+01;
      }
      lowerRight = 
      {
        latitude = 4.362447699334423e+01;
        longitude = -7.098295500588961e+01;
      }
      lowerLeft = 
      {
        latitude = 4.397166101688899e+01;
        longitude = -7.335370358692916e+01;
      }
    }
    productFramingMethod = "Path Row";
    path = 13;
    row = 29;
    sceneShift = 0;
    productOrientation = "Satellite";
    numLines = 6000L;
    numPixels = 6492L;
    pixelSpacing = 3.000000000000000e+01;
    lineSpacing = 3.000000000000000e+01;
    width = 1.947600000000000e+02;
    height = 1.800000000000000e+02;
  }
  correctionLevel = "Systematic Geocorrection";
  correctionParams = 
  {
    mapProjection = "UTM";
    zoneNumber = 19;
    earthEllipsoid = "NAD83";
    resamplingKernel = "CC";
    elevationCorrection = "None";
    baseElevation = 0.000000000000000e+00;
    lineSpacing = 3.000000000000000e+01;
    pixelSpacing = 3.000000000000000e+01;
  }
  opticalParams = 
  {
    sensorInfo = 
    {
      offNadirAngle = 1.251589667763927e-02;
      sunAzimuth = 1.481522613437549e+02;
      sunElevation = 5.066331482577338e+01;
    }
    processingInfo = 
    {
      bandsProcessed = 
      [
        "1";
        "2";
        "3";
        "4";
        "5";
        "6";
        "7";
        "8";
        "9";
      ]
    }
  }
}
